
GO

/****** Object:  Table [dbo].[EST_TRIB_CONF_INTER_DAR]    Script Date: 4/18/2013 7:58:59 AM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[EST_TRIB_CONF_INTER_DAR](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[DS_CONF_TRIB] [varchar](50) NOT NULL,
	[CD_REGIAO_FISCAL] [int] NOT NULL,
 CONSTRAINT [PK_EST_TRIB_CONF_INTER_DAR] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[EST_TRIB_CONF_INTER_DAR] ADD  CONSTRAINT [DF_EST_TRIB_CONF_INTER_DAR_CD_EMP_1]  DEFAULT ((0)) FOR [CD_EMP]
GO

ALTER TABLE [dbo].[EST_TRIB_CONF_INTER_DAR] ADD  CONSTRAINT [DF_EST_TRIB_CONF_INTER_DAR_CD_CTR]  DEFAULT ((0)) FOR [CD_CTR]
GO

ALTER TABLE [dbo].[EST_TRIB_CONF_INTER_DAR] ADD  CONSTRAINT [DF_EST_TRIB_CONF_INTER_DAR_CD_REGIAO_FISCAL]  DEFAULT ((0)) FOR [CD_REGIAO_FISCAL]
GO


